@media screen and (min-width: 320px) and (max-width: 1024px) {
    .logo {
        width: 125px !important;
    }
    .website-logo {
        width: 150px;
        margin-left: 20px;
    }
    .offcanvas-start {
        width: 300px !important;
    }

    .header-right-menu li {
        margin-left: 10px !important;
    }

    .header-right-menu a {
        font-size: 12px;
        margin-left: 4px !important;
    }

    .category-box h6 {
        font-size: 12px !important;
    }

    .Product-Category::before {
        left: -18px;
        top: 100px;
        width: 220px;
        height: 263px;
    }

    .best-seller::after {
        width: 381px;
        height: 689px;
        right: 0px;
        bottom: 0px;
    }

    .Product-Category::after {
        width: 127px;
        height: 133px;
        top: 0px;
    }

    .Beauty-Care-section::before {
        width: 598px;
        height: 597px;
        left: -286px;
        top: -3px;
        bottom: 162px;
    }

    .rights {
        font-size: 12px;
    }


    .category-box {
        margin: 0px !important;
        width: 100% !important;
    }

    .mbl-chart {
        overflow: auto;
        min-height: auto;
        overflow-y: hidden;
    }

    .social-icons i {
        padding: 0px !important;
    }

    .invoice-popup {
        width: 100% !important;
        min-width: 100% !important;
    }

    .home-btns {
        gap: 5px !important;
    }

    .product-price {
        font-size: 12px;
    }

    .product-title {
        font-size: 12px;
    }
    .Categories {
        background-color: rgba(0, 152, 70, 1);
        padding: 10px;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        border: none;
        color: #fff;
        z-index: 10000;
    }
    .side-filter.left-0 {
        left: 0;
    }
    .side-filter {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 100%;
        background-color: white;
        z-index: 99999;
        transition: left 0.5s ease;
        overflow-y: auto;
        height: 100vh;
    }
}
